name: Senior Security Engineer 
locality: 
country: Remote
role: <a href="">Senior Security Engineer</a>
reports_to: joe-dub
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mattmorrison
departments:
  - Security Department
specialty: "Infrastructure"
expertise:
story:

